Skip to Content
0
Jul 11 at 12:25 PM

How do i change the SAPUI5-Version for the XML-Check in the WebIDE?

137 Views

Hello,

how do i change the XML-Checker-Version? im currently developing in 19.91.1. Currently i get 2 Errors/Infos:

According to the API Reference, the Property is available since 1.76. And afaik im using a custom Header:

So, how do i remove this errors/change Checker-Version? Same occurs in 1.91.0. Project is set to 1.91.1:

Thanks in advance.

Attachments

error.png (24.2 kB)
info.png (22.0 kB)
xml.png (170.5 kB)
version.png (30.6 kB)